Subject: Re: bash 2.01/cygwin.dll problems
From: [email-masked] (Matthias Morche)

6 Sep 1997 22:45:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: Tibor Polgar <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Tibor Polgar wrote:
> In looking through the mail archives i only found one other person
> with my problem with Sergey's update (8/10), namely bash hangs on
> starting less or vim.  It also doesn't want to accept my .bashrc (works
> fine with the b18 bash).
> 
> startup message is:
> 
> bash.exe: d:/tibor/.bashrc: error 0
> bash.exe-2.01$
....

The syntax of bash did slightly change on version 2.x. I remember that I
had to change my .bashrc too. My error resulted from something like
that:

foo () { echo foobar }
=> I recoded:
foo () { echo foobar ; }

Maybe You have to debug Your .bashrc by deleting several lines until it
works and later adding lines util it ceases to work...

Hope this helps, Matthias
-- 
	Matthias Morche (mailto:[email-masked])
		SAT.1 (http://www.sat1.de)

>>> Linux: the greatest adventure game since the invention of the PC <<<
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".